#!/usr/bin/env python
#
# the simpsons

relatives ={"Lisa" : "daughter", "Bart" : "son", "Marge" : "mother",
"Homer" : "father", "Santa" : "dog"}

for member in list(relatives.keys()):
	print(member, "is a", relatives[member]) 


inname = input ("Please give me the name of a family member. ")
print("Family member", inname, "is a", relatives[inname])


